/*
## productList
********************************************************************/

@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}


.searchGrid {
	margin-left: 38px;
  	margin-top: -5px;
}
.productList .productListItem {
	margin:25px 5px 40px;
	border-bottom:1px dotted #c1c1c1;
}


.productList .productListItem .thumb{
	float:left;
}

.productList .productListItem .thumb img{ 
	width:220px;
}


.productList .productListItem .price{
	float:right;
	font-size: 1.5em;
}


.productList .productListItem .head{
	border-bottom: 1px dotted #979797;
	color: #666666;
	font-size: 1.5em;
	font-weight: normal;
	padding: 0 0 1px;
	margin:0 0 10px 240px;	
}


.productList .productListItem .stars{
	float:none;	
	margin:0 0 10px 240px;	
}

.productList .productListItem .details{
	color:#8f8f8f;
	padding:5px 0;
	margin:0 0 0 240px;	
}


.productList .productListItem .product-classification{
	margin:0 0 0 240px;	
}

.productList .productListItem .lowStock{
	margin:0 0 0 240px;	
}


.productList .productListItem .product-classification dd{
	margin:0;	
}


.productList .productListItem .priceContainer{
	float:right;
}

.productList .productListItem .cart{
	padding:5px 0;	
	margin:0  0 0 240px;	
}


.productList .productListItem .cart .add_to_cart_form{
	float:right;
	width:29%;
}

.productList .productListItem .cart .collect_from_store{
	width:29%;
	float: right;
	margin-right: 10px;
}

.productListItem button.pickupInStoreButton, .productListItem button.addToCartButton {
	height: 27px;
}

/** Pagination **/
/* ul.top-filter {
	display: block;
	width: 100%;
	font-family:"Futura Round";
	padding: 12px 0;
	float: left;
	border-top: #DEDBD9 solid 1px !important;
	height: 20px;
} */

ul.top-filter {
    display: block;
    width: 100%;
    font-family: "Futura Round";
    padding: 19px 0 12px 0;
    float: left;
    border-top: #DEDBD9 solid 1px !important;
    height: 20px;
    margin-top: 12px;
}

ul.top-filter li {
	float: left;
	display: block;
}

ul.top-filter li.filter1 {
	padding-left: 10px;
	padding-right: 15px;
	font-size: 13px;
	color: #A8AAA8;
	text-transform: uppercase;
	width: auto;
	line-height: 25px;
	font-family:"Futura Round";
	letter-spacing:1px;
}

ul.top-filter li.filter1_a {
	border: none !important;
}

ul.top-filter li.filter2 {
	display: block;
	white-space: nowrap;
	width: 220px;
}

ul.top-filter li.filter2 label {
	padding: 0 15px;
	border-left: #dedbd9 solid 1px;
	font-size: 13px;
	color: #A8AAA8;
	line-height: 25px;
	float: left;
	margin-right: 12px;
	font-family:"Futura Round";
}

ul.top-filter li.filter2 select {
	width: 150px;
	font-style: italic;
}

ul.top-filter li.filter2 .ui-selectmenu-button {
	margin-top: -4px;
	display: inline-block;
}

ul.top-filter li.filter5 {
	float: right;
	font-size: 14px;
	font-family:"Futura Round";
	color: #A8AAA8;
	text-align: right;
/*--	margin-left: 255px;---*/
	line-height: 25px;

}

ul.top-filter li.filter3 {
	float: right;
	font-size: 12px;
	font-family:"Futura Round";
	color: #7d7874;
	text-align: center;
	line-height: 25px;
}

ul.top-filter li.filter3 strong {
	border-right: #dedbd9 solid 1px;
	line-height: 25px;
	display: inline-block;
}

ul.top-filter li.filter3 a {
	padding-right: 8px;
	padding-left: 8px;
	color:#A8AAA8!important;
	font-size: 11px;
	font-family:"Futura Round";
	line-height: 25px;
}

ul.top-filter li.filter3 a:hover {
	text-decoration: none;
}

ul.top-filter li.filter4 {
	float: right;
	display: block;
	width: 72px;
	margin-top: 3px;
	margin-left: 15px;
	margin-right:15px;
}

ul.top-filter li.filter4 a {
	color: #7d7874;
	font-size: 10px;
	text-transform: uppercase;
	padding: 3px 5px;
	border: #dedbd9 solid 1px;
	background: #f3f2f2;
	margin: 3px 0
}

ul.top-filter li.filter4 a:hover {
	background: #fff;
}

.bottomPagination{
	margin-top: 20px;
}
/** Facets **/
#facetsComponent .facets {
	padding-bottom: 24px;
}

#facetsComponent .facets h3 {
	font-size: 16px;
	font-family:"Futura Round";
	color: #615e5a;
	font-weight: normal;
	padding-bottom: 15px;
	border-bottom: #dedbd9 solid 1px;
	text-transform: uppercase;
}

#facetsComponent .facets h4 {
	padding: 15px 0;
	display: block;
}

#facetsComponent .facets .facetGroup {
	border-bottom: #dedbd9 solid 1px;
}

#facetsComponent .facets h4 a {
	font-size: 12px;
	font-family:"Futura Round";
	color: #7d7874;
	text-transform: uppercase;
	background: url(../images/arr-bt.jpg) no-repeat 136px 5px;
	display: block;
	letter-spacing: 1px;
}

#facetsComponent .facets ul {
	padding-bottom: 25px;
	display: block;
}

#facetsComponent .facets ul li {
	margin: 8px 0;
	display: block;
	padding: 0 5px;
}

#facetsComponent .facets ul li a {
	font-size: 13px;
	color: #7d7874;
	font-family:"Futura Round";
}

#facetsComponent .facets ul li a.active,
#facetsComponent .facets ul li a:hover {
	text-decoration: underline;
	color: #7d7874;
}

#facetsComponent .facets ul.defaultFacet {
	width: 100%;
	display: block;
}

#facetsComponent .facets ul.defaultFacet li {
	display: block;
}

#facetsComponent .facets ul.defaultFacet li label {
	float: left;
	display: inline-block;
	font-size: 13px;
	font-family:"Futura Round";
	color: #a19b97;
    width:115px;
    line-height:18px;
}

#facetsComponent .facets ul.defaultFacet li input {
	float: right;
	display: inline-block;
}

#facetsComponent .facets.applied {
	padding-bottom: 0;
}

#facetsComponent .close_box span a {
	overflow: hidden;
	padding-top: 23px;
	width: 10px;
	height: 0;
	float: right;
	background: url(img/close.jpg) no-repeat right 2px;
}

.list ul li .list-cont a.new {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 12px;
	font-family:"Futura Round";
	color: #fff;
	background: #91bbce;
	padding: 5px 7px;
	display: block;
	float: left;
}

.productImage.polaroid .offer_box img {
	width: 52px;
	height: 52px;
}

b.sale {
	position: absolute;
	top: 15px;
	right: 6px;
	display: block;
}
.thumb b.sale .offer_box img{
	width: 52px;
	height: 52px;
}

a.new{
	pointer-events:none;
}

.collapsible-header{background: url(../images/arr-bt.png) no-repeat right center;}
.collapsible-header.Open{background: url(../images/arr-tp.png) no-repeat right center;}

.sortDropdown{  border: 1px #dcdadb solid;
  border-top-color: #c1bcb9;
  background: none;
    width: 150px;
    text-align: left;
  padding: 5px 0.5em 5px 0.5em;
  display: inline-block;
  line-height: 1.4;
  margin-top:-4px;
  font-size: 14px;
  color: #A8AAA8;
  font-weight: normal;
  white-space: nowrap;
  font-family:"Futura Round";
  font-style: normal!important;
}
  
.star_box{margin-left: 0px;}
.star_box .small {
  font-size: .8em;
   margin-bottom: 0px;
   line-height: 0px; 
}
.ratingS{
	background: transparent url(../images/ratings-small-full.png) no-repeat 0 0; display: block; height:11px; z-index: 99999;margin-top:-12px;
}

.plpPage img{
	width: 220px;
	height:220px;
}

.plpPage .sale img{
	width: 52px;
	height: 52px;
}


/* grid */
.buyingGuide  li.productGridTile {
	list-style:none !important;
	margin-left: 30px;
	width:195px;
}
.content.buyingGuide  ul {
    list-style: outside none circle;
    margin-left: 0px;
    margin-top: 0px;
}
.buyingGuide .productGrid .productGridTileSmall .productImage{
	width:165px;
	height:165px;
}

._buyerGuide .productGrid {
	margin-right: -10px;
	white-space: inherit;
	float: left;
}

._buyerGuide  li.productGridTile {
	list-style:none !important
}
._buyerGuide .productGrid .productTile {
	display: inline-block;
	margin-right: 5px;
	width: 195px;
	position: relative;
	vertical-align: top;
	font-family:"Futura Round";
	min-height:100px;
	display: inline-block;
    *display: inline;
    zoom: 1;
}

._buyerGuide .productGrid .productGridTileSmall .productImage {
	width: 140px;
	height: 140px;
}

._buyerGuide .productGrid .productGridTileSmall {
	width: 140px;
}

._buyerGuide .productGrid .productTile .productImage {
	display: block;
	/* background:transparent url(img/polaroid.png) no-repeat left top;
	padding: 7px 0 0 7px; */
	padding-bottom:10px;
}

._buyerGuide .productGrid .productTile .productImage.polaroid {
	display: block;
	background:transparent url(img/polaroid.png) no-repeat left top;
	padding: 7px 0 0 7px;
	padding-bottom:0px;
}

.buyingGuide .productImage.polaroid img {
	width: 165px;
	height: 165px;
	padding: 4px;
	margin: 3px;
	box-shadow: 3px 3px 3px #DEDEDE;
}

._buyerGuide .productImage.polaroid img {
	width: 165px;
height: 165px;
padding: 4px;
margin: 3px;
box-shadow: 3px 3px 3px #DEDEDE;
} 

._buyerGuide .productGrid .productTile a.new {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 12px;
	font-family:"Futura Round";
	color: #fff;
	background: #91bbce;
	padding: 5px 7px;
	display: block;
	float: left;
}

._buyerGuide .productGrid .productTile span b {
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
}

._buyerGuide .productGrid .productTile em {
	font-size: 13px;
	font-family:"Futura Round";
	color: #a19b97;
	text-transform: uppercase;
	display: block;
}

._buyerGuide .productGrid .productTile h5 {
	font-size: 14px;
	color: #7d7874;
	font-weight: normal;
	padding-top: 3px;
	line-height: 20px;
}

._buyerGuide .productGrid .productTile h6 {
	font-size: 16px;
	color: #444;
	font-weight: 600;
	line-height: 24px;
	font-family:"Futura Round";
    font-weight: bold;
    margin-bottom: 4px;
}

._buyerGuide .productGrid .productTile i {
	font-size: 12px;
	color: #a19b97;
	font-family:"Futura Round";
	font-style: oblique;
	display: block;
	padding: 5px 0;
	margin-bottom: 7px;
	max-height: 21px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 170px;
}

._buyerGuide .productGrid .productTile a.dele {
	display: inline-block;
	background: url(img/correct.png) no-repeat left;
	padding-left: 15px;
	font-size: 11px;
	font-family:"Futura Round";
	color: #c2bcb8;
}

._buyerGuide .productGrid .productTile a.pick {
	display: inline-block;
	background: url(img/correct.png) no-repeat left;
	padding-left: 15px;
	font-size: 11px;
	font-family:"Futura Round";
	color: #c2bcb8;
}

._buyerGuide .productGrid .productTile>div {
	min-height: 100px;
}

._buyerGuide .productGrid a:hover {
	text-decoration: underline;
}

._buyerGuide .productGrid .productTile h6.grey {
	color: #615e5a !important;
}